version: '3.1'

services:

  citra:
    image: citraemu/citra-multiplayer-dedicated:latest
    container_name: ${CONTAINER}
    restart: "no"
    ports: 
      - 5123:5000

    command:  --room-name "HKG EAST - Aniaml Crossing - Server 1"  --preferred-game "Animal Crossing- New Leaf Welcome amiibo"  --preferred-game-id "0004000000198E00"  --port 5000  --max_members 4  --token "ZWVyaWU5OTo3Y2ZjY2MxOC1jMTYzLTQ0ZjAtOThhZi03MWYyZDRiYTI1MTE"  --enable-citra-mods  --web-api-url https://api.citra-emu.org/
